<form autocomplete='off'>
	{{~#> koboldworks-infosheet-sub-header}}
	<ul class='details'>
		{{#if isIdentified}}
		<li class='type'>
			<label class='label'>{{localize 'PF1.Type'}}</label>
			<span class='value'>{{localize labels.type}}</span>
		</li>

		{{#if aura.strength}}
		<li class='aura'>
			<label class='label'>{{localize 'PF1.Aura.Single'}}</label>
			<span class='value'>{{aura.label}}</span>
		</li>
		<li class='caster-level'>
			<label class='label'>{{localize 'Koboldworks.Missing.PF1.CL'}}</label>
			<span class='value'>{{cl}}</span>
		</li>
		{{/if}}
		{{/if}}
	</ul>
	{{/koboldworks-infosheet-sub-header}}

	<div class='contents'>
		{{~> koboldworks-infosheet-sub-description}}
		{{~> koboldworks-infosheet-sub-actions}}
		{{~> koboldworks-infosheet-sub-physical}}
		{{~> koboldworks-infosheet-sub-changes}}
		{{~> koboldworks-infosheet-sub-flags}}
		{{~> koboldworks-infosheet-sub-systemflags}}
		{{~> koboldworks-infosheet-sub-scripts}}
		{{~> koboldworks-infosheet-sub-tags}}
	</div>

	{{~> koboldworks-infosheet-sub-footer}}
</form>
